
; Specify the number of calibrated monitors. If it is 0, no monitor is calibrated	
[General]
NumberOfMonitors = 2


; Model = A string that specifies the name of the calibrated monitor
; Position = The left-top moset coordinate, expressed in virtual-screen coordinates. 
; Size = The width and height of the calibrated monitor.
; PixelToMMRatio = The calibration information.
[Monitor1]
Model = Sony
Position = 1280,0
Size = 1600,1200
PixelToMMRatio=7.930000

[Monitor2]
Model = Sony
Position = 0,0
Size = 1280,1024
PixelToMMRatio=7.930000
